/*

	Theme Name: Tozer Tennis Academy (Kappe Child Theme)

	Theme URI: http://premiumlayers.net/demo/wp/kappewp/

	Author: Michael Sherry

	Author URI: http://www.michaelsherry.com.au

	Description: A fully responsive ultra-customizable Worpdress theme.

	Version: 1.0

	License: GNU General Public License

	License URI: license.txt

	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background

	Text Domain: kappe-child

	Template: kappe

*/

/* = Theme customization starts here

-------------------------------------------------------------- */
body {background-color:#0098da;}
body.modal-open, .modal-open .navbar-fixed-top {margin-right:0!important;margin-left:0!important;}
header {position:relative;}
.nicescroll-rails div {background: #0098da;}
.modal-header {background:#0098da;}
.modal-header .close {color:#fff;text-shadow:0 1px 0 #000;opacity:0.7;}
.modal-header h4 {color:white;font-size:20px;font-weight:bold;margin-top:-5px;}
 #service-row {background: #10344a url('../../uploads/2017/10/services-bg-dark-blue-2.jpg') center center;background-size:cover;}
.home #service-row {background:#1d1d1d;}
.strong {display:block;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.text-left {text-align:left;}
.overlay {position:absolute;width:100%;height:100%;background:#000;opacity:0.3;}
.search-widget button i {color:#b3b3b3;}
.logo-box {background:#31393d;}
#content .main-content {padding-top:0;padding-bottom:0;}
#content .inner-content {margin-bottom:0;}
#content .inner-content p, #content .inner-content {color: #31393d;line-height:1.6;}
#content .inner-content p {margin-bottom:15px;}
#content .inner-content ul  {margin:0 0 20px 25px;}
#content .inner-content ul li {margin-bottom:15px;}
#content .inner-content h2 {font-size:27px;font-weight:400;margin-bottom:8px;line-height:1.6;}
#content .inner-content p + #content .inner-content h2, #content .inner-content p + #content .inner-content h3 {margin-top:15px;}
.home #content #home-content .section-title {text-shadow:none;color:#0098da;}
.btn {border-radius:0;}
.btn-signup, a.btn-signup {padding:16px 50px;color:white;background:#5cb85c;border:1px solid #4cae4c;margin:10px 0;font-size:20px;}
.btn-signup:hover, .btn-signup:focus, .btn-signup:active {background:#4cae4c;color:white;}
.btn .fa {margin-right:10px;}
a.elemadded {background:#0098da;}
.wpforms-submit-container button, div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit] {background: #0098da!important;color: white!important;padding: 12px 50px!important;border:none!important;}
/*div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]hover, 
div.wpforms-container-full .wpforms-form input[type=submit]:focus, div.wpforms-container-full .wpforms-form button[type=submit]focus,
div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]active {background:#0289c3;color:white;border:none;}*/

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background:#0289c3;
    color:white;
    border:none;
}

.boxed {padding-top:15px;padding-bottom:10px;background-color:#abdef5;}
.boxed h2, .boxed h3 {text-align:center;}
.boxed .btn-signup {padding: 13px 43px;font-size:18px;}
.row .boxed:first-child {background:#d2edf9;}

#service-row .service {margin-bottom:30px;}
#service-row .service a:hover, .home .service a:focus, .home .service a:active {text-decoration:none;}
#service-row .service .service-body {background-color:#fff;}
#service-row .service h2 {padding: 15px 10px;line-height: 1.5;font-size: 26px;text-align:center;margin-bottom:0;}

.flex-row {display:flex;flex-wrap:wrap;}
.service {background-color:#fff;}
#service-row .service {
    background-color: #fefefe!important;
    margin: 1% 1% 1.5% 1%;
    width:47%;
    padding: 0;
    padding:4px;
}

#service-row .service-image {
    height: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
    border: none;
}
#service-row .service h2 {font-size:20px;line-height:1.3;}
 #service-row .service h2,  #service-row .service  {
    transition:all .3s;
 }
 #service-row .service:hover,  #service-row .service:focus,
 #service-row .service:hover h2,  #service-row .service:focus h2  {
    background-color:#0098da!important;   
    color:white;
 }
  #service-row .service:hover .service-image,  #service-row .service:focus .service-image {
    opacity:.7;
  }

  #service-row .inner-content > div {background:transparent;}

  #content #service-row .inner-content {margin-bottom:0;}

.home #content section .section-title {
    width:100%;
    font-size:32px;
    color:white;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-shadow: 4px 3px 5px #000;
    text-align:center;
    line-height:1.2;
    margin-bottom:35px;
    font-weight:900;
}

.home section {
    margin-bottom:0;
    padding:20px 0 10px 0;
}

.page-id-1955 #enrol-now {display:none;}
.float-input span i {color:#0299da;border-color:#0299da;}
#contact-form input[type="text"]:focus + span i, .comment-form input[type="text"]:focus + span i {background:#0299da;;}
.inner-content .float-input {line-height:30px;}
.contact-page .contact-box {padding-top:0;}
.contact-page .contact-box form h2 {text-transform:capitalize;}
.contact-page .contact-box hr {margin-top: 30px;margin-bottom: 30px;}

#legal .terms {
    overflow: auto;
    height: 340px;
    border: 1px solid #ccc;
    padding: 1.4rem 2rem;
    font-size:1.6rem;
    background:white;
}

#wpforms-2101 {
    background: #f3f3f3;
    padding: 2rem 2rem;
    display: inline-block;
    max-width: 730px;
    border:1px solid #ccc;
}

.wpforms-2101-field_34-container, .wpforms-2101-field_35-container {padding-bottom:0;}
.wpforms-2101-field_30-container, .wpforms-2101-field_33-container {padding-top:3px;}
.page #content {min-height:51vh;}

    /* ----------------------------------------
}
Image Alignments and Captions
---------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 20px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 20px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}




    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
		#content-header.content {
			/*margin-left: 300px;*/
    		background: url(../../uploads/2017/10/tennis-hero-image.jpg);
    		background-position: center center;
    		height: 60vh;
    		position:relative;
		}
		#content-header.content.sub-header {height:auto;}
		#content-header .main-content .header {
			background:transparent;
			min-height:130px;
			box-shadow: 0 0 50px #000;
    		-webkit-box-shadow: none;
    		-moz-box-shadow: none;
    		padding-top:10px;
    		height: 100%;
    		display: table-cell;
    		vertical-align: middle;
		}
		#content-header.sub-header .main-content {padding-left:0;padding-right:0;}
		#content-header.sub-header .main-content .header {min-height:0;padding-top:0;}
		#content-header.sub-header .main-content .header {display:block;}
		#content-header .inner-content, #content-header .main-content {padding-top:0;padding-bottom:0;height:100%;}
		#content-header .h1, #content-header .tagline, #content-header .phone-number {
    		text-align: center;
    		line-height:1;
		}
		#content-header.sub-header .h1 {line-height:1.2;}
		#content-header .inner-content .h1 {
			font-size: 38px;
    		font-weight: 900;
    		margin-bottom: 10px;
    		color: white;
    		text-shadow: 4px 3px 5px #000;
    		padding-top:5%;
    		text-transform:uppercase;
    		margin-bottom:20px;
		}
		#content-header.sub-header .inner-content .h1 {margin-bottom:0;padding:25px 0;}
		#content-header p.tagline, #content-header .phone-number {
			font-size: 24px;
    		font-style: italic;
    		text-shadow: 2px 4px 4px #000;
    		font-weight: 400;
    		color:white;
    		font-family:'Rock Salt' !important;
    		line-height:1.5;
            margin-bottom:10%;
		}
        #content-header .phone-number {font-size:14px;}
        #content-header .phone-number a {text-decoration:none;color:white;background: #6bdc1b;padding: 1rem 3rem;border-radius: 15px;transition:all .2s}
        #content-header .phone-number a:hover, #content-header .phone-number a:focus, #content-header .phone-number a:active {
            background:#59b915;
        }
		#content-header .inner-content div {
			background:transparent;
			height: 100%;
    		display: table;
    		margin: 0 auto;
		}
		#content-header.sub-header .inner-content div {display:block;}
		.inner-content {padding:30px 15px;}
        #home-content p {text-align:center;}
    }

    #site-footer {
    background: #1d1d1d;
    color: white;
    margin-bottom: 0;
    position: relative;
    height: initial;
    width: 100%;
    bottom: 0;
    }

    #site-footer p {    
    margin-bottom: 0;
    padding: 1.5rem;
    text-align:center;
    }
    .main-content {padding-left:0;padding-right:0;}
     #content-header .phone-number {font-size:13px;}

     label.pass-label {margin-right:1.5rem;}
     input#pwbox-2102 {padding:5px;}
     .protected-post-form input.button {
        border: 0;
        padding: 11px 25px;
        background: #0098da;
        color: white;
        transition:all .3s;
    }
    .protected-post-form input.button:hover,
    .protected-post-form input.button:focus {background:#073249;color:white;}
    #content .inner-content p.password-protected {margin-bottom:2.5rem;}

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
    }

    @media screen and (max-width:600px) {
        img.alignright, 
        img.alignleft, 
        img.aligncenter {
            float:none;
            margin: 10px;
            display: block;
        }
        .protected-post-form input.button {margin-top:2rem;}
        .error404 .about-page {height:95vh;}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		header {position:fixed;}
        div.wpforms-container-full .wpforms-form textarea {max-width:60%;}
		#content-header.content {margin-left: 250px;height: 100vh;background-position: top center;}
		#content-header .inner-content .h1 {font-size: 52px;padding-top:0;}
		#content-header p.tagline {font-size: 34px;}
		.navbar-fixed-top .menu-box {display:block!important;}
		#content-header.sub-header {background-size:cover;background-position:center center;}
		#content-header.sub-header .inner-content .h1 {padding: 72px 0;font-size:46px;}
		#content-header.content.sub-header .overlay {opacity:0.45;}
        ul.menu > li > a, ul.drop-down li a {text-align:center;font-weight:400;}
        .modal-dialog {width:500px;}
        ul.social-icons {text-align: center;}
        .home #content section .section-title {font-size:44px;}
        #service-row .service {width: 31%;}
        #service-row .service-image {height: 140px;}
          #site-footer {padding-left: 250px;}
          #content-header .phone-number {font-size:15px;}
        
    
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        a.logo {display:inline-block;}
		#content-header p.tagline {font-size: 44px;letter-spacing: 2px;}
		#content-header .inner-content .h1 {font-size: 100px;padding-top:0;margin-bottom:10%;}
		#content-header.sub-header .inner-content .h1 {padding: 67.5px 0;font-size:54px;}
        
        #service-row .service-image {height: 210px;}
        #service-row .service h2 {font-size:24px;line-height:1.5;}
        .footer-block {padding:20px 30px 15px;}

    .page-template-contact-template .contact-box {width:900px;margin-left:auto;margin-right:auto;float:none;}
     .page-template-contact-template .contact-box h2 {text-align:center;}
     .page-template-contact-template #content .contact-box form h2 {margin-bottom:20px;}
     #contact-form input[type="submit"], .comment-form input[type="submit"] {background:#19a2dd!important;}
     .contact-page .contact-box hr {margin-top: 50px;margin-bottom: 50px;}
    div.wpforms-container-full .wpforms-form input.wpforms-field-small, div.wpforms-container-full .wpforms-form select.wpforms-field-small, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-small {
        width:32.5%;
    }
    #wpforms-2101-field_3-container, 
    #wpforms-2101-field_10-container,
    #wpforms-2101-field_4-container,
    #wpforms-2101-field_5-container {
        float:left;
        width:43%;
        clear:none;

    }

    #wpforms-2101 {
    padding: 2rem 0rem 2rem 5rem;
    }

    #wpforms-2101 .wpforms-form .wpforms-field-label {margin-top:10px;}
    #legal .terms {width:93%;}




    }


    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
    	#content-header.content .overlay {opacity:0.25;background-color:#00608a;}
    	#content-header.content {margin-left: 300px;}
    	#content-header.content {background-position: bottom center;background-size:cover;}
    	#content-header .inner-content .h1 .strong {font-size:115%;}
    	#content-header .inner-content .h1 {text-shadow: 4px 3px 5px #000;font-size:92px;}
    	#content-header.sub-header {background-position: center center;}
    	#content-header.sub-header .inner-content .h1 {padding: 83.5px 0;font-size:74px;}
        #content .col-md-12 .main-content {max-width:875px;margin-left:auto;margin-right:auto;}
        .home #content .col-md-12 .main-content {max-width:1080px;}

        .home #content section .section-title { font-size:56px;}
        #service-row .service {width:31%;}

        ul.menu > li > a, ul.drop-down li a {
                font-size: 15px;
                line-height: 15px;
                padding: 15px 24px;
        }
        .logo-box a img {max-width:145px;}
        #contact-form input[type="submit"], .comment-form input[type="submit"] {font-size:19px;}
        #content-header .phone-number {font-size:19px;}
        #site-footer {padding-left: 300px;}
}

      /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1500px) {
    	#content-header.content {}
    	#content-header .inner-content .h1 {font-size: 100px;margin-bottom:10%;}
    	#content-header p.tagline {font-size: 48px;letter-spacing: 4px;}
    	#content-header.sub-header {max-height:255px;}
    	#content-header.sub-header .inner-content .h1 {padding: 79.5px 0;font-size:80px;}

         #service-row .service-image {height: 270px;}
         .home #content section .section-title {font-size:70px;}

         div.wpforms-container-full .wpforms-form textarea,div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
            max-width:75%;
         }
         ul.menu > li > a, ul.drop-down li a {
                font-size: 18px;
                line-height: 18px;
                padding: 18px 24px;
        }
        .logo-box a img {max-width:170px;}

    }
